recovery:
  state:
    round: 447
    hash: "64862a304b235498a2be860abd073001a32ef34aa0cdce8898288c061463340ea70f177d764f35f41921ca357d391d1c"
    timestamp: "2025-10-06T05:48:00.328617Z"
  bootstrap: null
  package: null
  stream: null
